Amazon Aurora
Aurora 用户指南 (API 版本 2014-10-31)
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

Aurora MySQL 数据库引擎更新 2019-05-09

版本:1.19.1

Aurora MySQL 1.19.1 已正式发布。可以通过 1.17.8、1.19.0 或 1.19.1 创建所有与 MySQL 5.6 兼容的新 Aurora MySQL 数据库集群(包括从快照还原的集群)。您可以选择(但不要求这样做)将现有数据库集群升级到 Aurora MySQL 1.19.1。要使用旧版本,您可以在 Aurora MySQL 1.14.4、Aurora MySQL 1.15.1、Aurora MySQL 1.16、Aurora MySQL 1.17.8 或 Aurora MySQL 1.18 中创建新的数据库集群。您可以使用 AWS CLI 或 Amazon RDS API 并指定引擎版本以执行该操作。

如果您有任何问题或疑问,可通过社区论坛和 AWS Premium Support 联系 AWS Support。有关更多信息,请参阅维护 Amazon Aurora 数据库集群

注意

该版本目前在 AWS GovCloud (US-West) [us-gov-west-1] 和 中国(北京) [cn-north-1] 区域中不可用。在提供后,将发布单独的公告。

注意

升级数据库集群的过程已更改。有关更多信息,请参阅Amazon Aurora MySQL 的数据库升级和修补

改进

  • 修复了可能导致配置为二进制日志从属项的 Aurora 实例出现问题的二进制日志复制中的错误。

  • 修复了处理某类 ALTER TABLE 命令时发生的错误。

  • 修复了由于网络协议管理存在错误导致连接中止的问题。

本页内容: